import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconToggleOnComponent extends TiniElement {
    static readonly defaultTagName = "icon-toggle-on";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconToggleOn: any;
